product: ucs
release: "4.4"
version: [4]
scope: ucs_4.4-0-errata4.4-4
src: ldb
fix: 2:1.5.8-1A~4.4.0.202006301631
desc: |-
 This update addresses the following issues:
 * Rebuild with new ABI Version 1.5.8 due to previous samba update
bug: [51532]
